ArcGIS Server 和 ArcSDE 10.5怎么安装配置

以前安装过10.3的Server和ArcSDE,现在10.5版本的安装配置流程一样吗,ARCSDE for 10.5怎么找不到,对SQLServer版本有什么要求,ARCMap直连需要SQLServer和SDE的版本都是32位吗?哪位安装过麻烦简单告知一下安装步骤。谢谢。
 
已邀请:

李阳 - 网络粉刷匠

赞同来自: ls123_zh

张赛

赞同来自:

如果你对数据库不熟悉,并且仅仅是用于测试,可以考虑利用ArcGIS Enterprise安装包中的ArcGIS Data Store

要回复问题请先登录注册